Application: gvSIG desktop - gvSIG bugs #2552
Duplica capas en mapas tematicos (portable view)
06/04/2014 09:52 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Lluis Marqués

Category: Document thematic map

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Partiendo de un mapa tematico al exportarlo a Vista, crea una carpeta por cada capa. En cada una de esas carpetas copia todos los
shapes que conforman el mapa tematico. Por tanto, los crea repetidas veces (tantas como carpetas/capas existen en el mapa
tematico).

History

#1 - 06/16/2014 07:53 AM - Francisco Diaz Carsi
- Assignee changed from Francisco Diaz Carsi to Lluis Marqués

#2 - 06/24/2014 08:18 AM - Lluis Marqués
- Status changed from New to Fixed

No he podido reproducirlo en la nueva versién.
En este momento no se crean carpetas por cada capa ni se duplican los shapes.

#3 - 08/04/2014 05:29 AM - Alvaro Anguix

- Status changed from Fixed to Closed
